
div#ombrebottom {
	width: 225px;
	height: 46px;
	left: 0px;
	top: 0px;
	position: absolute;
	background-image: url(../images/ombrebottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

div#ombreright {
	width: 225px;
	height: 46px;
	left: 0px;
	top: 0px;
	position: absolute;
	background-image: url(../images/ombreright.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

div#button1bg  {
	width: 225px;
	height: 46px;
	left: 0px;
	top: 50px;
	position: absolute;
}

div#button1 a {
	width: 213px;
	height: 30px;
	left: 0px;
	top: 0px;
	position: absolute;
	background-image: url(../images/button1out.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	z-index: 300;
}

div#button1 a:hover {
	background-image: url(../images/button1over.jpg);
}

div#button1 a:active {
	background-image: url(../images/button1down.jpg);
}


div#button2bg {
	width: 225px;
	height: 46px;
	left: 0px;
	top: 105px;
	position: absolute;
}

div#button2 a {
	width: 213px;
	height: 30px;
	left: 0px;
	top: 0px;
	position: absolute;
	background-image: url(../images/button2out.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	z-index: 300;
}

div#button2 a:hover {
	background-image: url(../images/button2over.jpg);
}

div#button2 a:active {
	background-image: url(../images/button2down.jpg);
}


div#button3bg {
	width: 225px;
	height: 46px;
	left: 0px;
	top: 160px;
	position: absolute;
}

div#button3 a {
	width: 213px;
	height: 30px;
	left: 0px;
	top: 0px;
	position: absolute;
	background-image: url(../images/button3out.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	z-index: 300;
}

div#button3 a:hover {
	background-image: url(../images/button3over.jpg);
}

div#button3 a:active {
	background-image: url(../images/button3down.jpg);
}









	
	


